Estás en: Ayuda con appsync

Ayuda con appsync

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 21 Agradecido: 1
07 Ago 2010, 23:43# 1

Vamos a ver si me explico:
tengo la versión de firmware 3.2.1 y he hecho jailbreak en la pagina web.
Dentro de cydia en manage y dentro de hackulos.us tengo instalado el appsync os 3.2.

Hasta ahora fácil no?

Lo que me pasa es que cada vez que instalo algo me salen muchos mensajes de error relacionados con el appsync 3.1 , de hecho por ejemplo si quiero instalar la modificación para ver cydia en español, me dice que tengo que tener la appsync 3.1 y no puedo ponerla ya que tengo la 3.2 de hackulos.us.

Total que estoy hecho un lío, no se si será una tontería o mejor reinstalarlo todo.

Espero vuestra ayuda.

Gracias.

Gracias  
Etiquetado en:
iMiembro 3G
iMiembro 3G
Mensajes: 75 Agradecido: 13
08 Ago 2010, 14:24# 2

A mi me pasa exactamente lo mismo, solo que yo tengo el firmware 3.2 con el jailbreak de Spirit. Cuando intento instalar alguna aplicación de Cydia (p.ej: iconoclasm) me salen esos mensajes de error que comentas y la aplicación no se instala. A ver si alguien nos puede aclarar algo.

Gracias de antemano y saludos

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad